gwyddion (2.59-1~ppa1~focal1) focal; urgency=medium

  * Backport to Focal
  * Set debhelper dependency to v.12

 -- Nicola Ferralis <feranick@hotmail.com>  Mon, 20 Sep 2021 12:08:31 -0400

gwyddion (2.59-1) unstable; urgency=medium

  * Build-Depends: gtk-doc-tools (Thanks for the hint to Adrian Bunk)
    Closes: 978833
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Set upstream metadata fields: Archive, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 06:43:15 +0200

gwyddion (2.57-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jan 2021 18:09:12 +0100

gwyddion (2.56-1) unstable; urgency=medium

  * New upstream version
    Closes: #969638
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Depends: sensible-utils

 -- Andreas Tille <tille@debian.org>  Thu, 10 Sep 2020 11:50:32 +0200

gwyddion (2.55-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Annotate ruby dependency with :any. (Closes: #950825)

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Fix day-of-week for changelog entry 2.9-2.

 -- Andreas Tille <tille@debian.org>  Fri, 07 Feb 2020 08:48:43 +0100

gwyddion (2.55-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/spelling-errors.patch: Update from upstream r22687 as
    it broke flattened string version.
  * debian/patches/ftbfs-hurd.patch: Replace with the upstream
    implementation as it is more efficient.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 21 Nov 2019 17:12:00 +0200

gwyddion (2.55-1) unstable; urgency=medium

  [ Shayan Doust ]
  * Team upload
  * New upstream release

  [ Yavor Doganov ]
  * New upstream release.
  * debian/upstream: Add upstream's sigs for 2.55 release.
  * debian/upstream/signing-key.asc: Minimize.
  * debian/source/include-binaries: Add 2.55 signature.
  * debian/control (gwyddion-plugins): Remove package; all plugins are
    installed now as examples.
    (gwyddion): Don't suggest gwyddion-plugins.  Remove the sentence about
    python bindings from the package description.  Declare Breaks+Replaces
    relationship on -common because of the app icon move.
    (gwyddion-common): Break gwyddion (<< 2.55).  Remove
    ${shlibs:Depends}.  Mark as Multi-Arch: foreign.
    (libgwyddion2-0): Don't depend on python.  Mark as M-A: same.
    (libgwyddion20-dev): Remove unnecessary ${shlibs:Depends}.  Mark as
    Multi-Arch: same.
    (Build-Depends): Remove chrpath, python-gtk2-dev, python and
    libgtksourceview2.0-dev which is only needed for syntax highlighting
    in the python console (Closes: #911167).
    (Rules-Requires-Root): Set to no.
    (Standards-Version): Declare compliance with 4.4.1; no changes needed.
  * debian/rules (override_dh_compress): New; don't compress example
    plugins installed in /usr/share/doc.
    (DEB_CONFIGURE_EXTRA_FLAGS): Remove --disable-rpath.  Pass
    --disable-pygwy which essentially disables the python bindings
    (Closes: #936681, #942902).
    (override_dh_install): Remove chrpath invocation.  Delete extra
    license file.
  * debian/patches/fix-manpage-section-for-debian.diff: Remove Makefile.in
    hunk; not needed as the build system is regenerated.
  * debian/patches/fix-rpath-issue.patch: Remove; apparently not needed.
  * debian/patches/ftbfs-hurd.patch: New, fix FTBFS on GNU/Hurd.
  * debian/patches/spelling-errors.patch: New, fix some spelling errors.
  * debian/patches/desktop-file.patch: New, add Keywords entry.
  * debian/patches/mime-validation.patch: New, fix XML validation.
  * debian/patches/series: Update.
  * debian/README.source: Remove rpath issue.
  * debian/gwyddion-plugins.docs: Delete.
  * debian/gwyddion-plugins.install: Likewise.
  * debian/gwyddion-plugins.lintian-overrides: Likewise.
  * debian/gwyddion.install: Add plugin examples and usr/share/metainfo.
    Don't install the .xpm icon.  Remove python files.  Add icon here;
    AppStream expects the icon to be in the same package.
  * debian/gwyddion-common.install: Move icon to gwyddion.install.
  * debian/libgwyddion2-0.install: Remove python module.
  * debian/libgwyddion20-doc.links: Delete as it causes broken symlinks
    (Closes: #924193).  Not worth depending on -common for that.
  * debian/gwyddion.xpm: Delete; remnant from debian/menu days.
  * debian/NEWS: New file; mention the removal of the Python bindings and
    the gwyddion-plugins package.
  * debian/changelog: Strip trailing whitespace.
  * debian/copyright: Update copyright years; add myself.  Add new
    licenses for the AppStream metadata and the plugins.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 21 Nov 2019 12:04:11 +0200

gwyddion (2.52-1) unstable; urgency=medium

  * New upstream version (does not use pygtk any more)
    Closes: #885530
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * New upstream version
  * debhelper 12
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/rules
  * Fix Perl path
  * Drop useless get-orig-source target
  * Fix typo: dh_configure -> dh_auto_configure

 -- Andreas Tille <tille@debian.org>  Wed, 16 Jan 2019 09:21:32 +0100

gwyddion (2.50-2) unstable; urgency=medium

  * Make sure package can be build in Architecture=all only builds
    Closes: #894160

 -- Andreas Tille <tille@debian.org>  Tue, 27 Mar 2018 09:32:17 +0200

gwyddion (2.50-1) unstable; urgency=medium

  * New upstream version
  * Add registry entries
  * Standards-Version: 4.1.3
  * debhelper 11
  * build without libgconf2-dev
    Closes: #894055
  * avoid file conflicts between -dev and -doc package
  * libgwyddion2-0: Depends: python

 -- Andreas Tille <tille@debian.org>  Mon, 26 Mar 2018 12:10:41 +0200

gwyddion (2.49-1) unstable; urgency=medium

  * New upstream version
  * convert from cdbs to dh
  * debhelper 10
  * Use NEWS as upstream changelog
  * Use symlinks for some documentation files if possible
  * proper use of lintian-overrides
  * Remove Jan Beyer from uploaders list
    Closes: #871603
  * Move packaging from SVN to Git
  * Move header file from /usr/lib to /usr/include
  * Standards-Version: 4.1.0 (no changes needed)
  * Copy upstream sig in clean target

 -- Andreas Tille <tille@debian.org>  Thu, 21 Sep 2017 11:45:46 +0200

gwyddion (2.47-1) unstable; urgency=medium

  * debian/control:
    - change to https-transport in Vcs-Browser field
  * debian/rules:
    - add hardening+=bindnow linker flag to increase security
  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Tue, 22 Nov 2016 21:51:38 +0100

gwyddion (2.46-1) unstable; urgency=medium

  * debian/control:
    - add libminizip-dev to Build-Depends to support loading
      zip-compressed file formats
      Closes: #840912
      LP: #1553794
  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Mon, 17 Oct 2016 21:06:51 +0200

gwyddion (2.45-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Re-add libfftw3-dev to Build-Depends, which got lost during
      2.43-2 release
    - New standards version 3.9.8 (no changes needed)
  * debian/watch
    - add ability to check upstream signature of released files

 -- Jan Beyer <jan@beathovn.de>  Tue, 26 Apr 2016 21:49:38 +0200

gwyddion (2.44-1) unstable; urgency=medium

  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Sun, 24 Jan 2016 14:20:30 +0100

gwyddion (2.43-2) unstable; urgency=medium

  * cme fix dpkg-control
  * gwyddion-plugins drop Depends: perl5
    Closes: #808777
  * Several DEP5 fixes

 -- Andreas Tille <tille@debian.org>  Tue, 22 Dec 2015 21:40:23 +0100

gwyddion (2.43-1) unstable; urgency=medium

  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Sun, 06 Dec 2015 21:44:42 +0100

gwyddion (2.42-1) unstable; urgency=medium

  * New upstream release
  * Removed menu file, as gwyddion provides a .desktop file

 -- Jan Beyer <jan@beathovn.de>  Thu, 22 Oct 2015 21:09:48 +0200

gwyddion (2.41-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Fixed Vcs-* fields to point to anonscm.debian.org

 -- Jan Beyer <jan@beathovn.de>  Fri, 29 May 2015 21:43:14 +0200

gwyddion (2.40-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - New standards version 3.9.6 (no changes needed)

 -- Jan Beyer <jan@beathovn.de>  Thu, 07 May 2015 21:52:24 +0200

gwyddion (2.38-2) unstable; urgency=medium

  * Include upstream patch to fix a crash when saving results from
    the statistics tool

 -- Jan Beyer <jan@beathovn.de>  Tue, 30 Sep 2014 21:31:09 +0200

gwyddion (2.38-1) unstable; urgency=medium

  * New upstream release
    - includes user-guide-modules in package gwyddion-common to provide
      integrated help

 -- Jan Beyer <jan@beathovn.de>  Thu, 25 Sep 2014 21:18:27 +0200

gwyddion (2.37-1) unstable; urgency=medium

  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Sun, 29 Jun 2014 21:39:21 +0200

gwyddion (2.36-1) unstable; urgency=medium

  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Fri, 04 Apr 2014 21:41:17 +0200

gwyddion (2.35-1) unstable; urgency=medium

  * New upstream release
    - Dropped patch for italian translation, as this is now fixed upstream
  * debian/control:
    - Incremented Standards-Version to reflect conformance with Policy 3.9.5
      (no changes needed)

 -- Jan Beyer <jan@beathovn.de>  Mon, 03 Mar 2014 21:38:06 +0100

gwyddion (2.34-3) unstable; urgency=medium

  * Enable compilation of patched italian translation, to
    actually fix the crash in italian localization

 -- Jan Beyer <jan@beathovn.de>  Sat, 18 Jan 2014 22:30:25 +0100

gwyddion (2.34-2) unstable; urgency=medium

  * Incorporate upstream patch to fixing a crash when Gwyddion
    is run in Italian
    Closes: #734614

 -- Jan Beyer <jan@beathovn.de>  Fri, 10 Jan 2014 21:12:30 +0100

gwyddion (2.34-1) unstable; urgency=medium

  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Sun, 15 Dec 2013 20:57:44 +0100

gwyddion (2.33-1) unstable; urgency=low

  * New upstream release
    - Drop build patch for big-endian architectures, as it is
      included upstream

 -- Jan Beyer <jan@beathovn.de>  Sun, 20 Oct 2013 21:47:36 +0200

gwyddion (2.32-3) unstable; urgency=low

  * Add Python module gwy.so which didn't get installed previously
    to binary package libgwyddion2-0

 -- Jan Beyer <jan@beathovn.de>  Tue, 15 Oct 2013 21:51:01 +0200

gwyddion (2.32-2) unstable; urgency=low

  * Include a patch to fix build error on big endian architectures

 -- Jan Beyer <jan@beathovn.de>  Sun, 29 Sep 2013 21:57:23 +0200

gwyddion (2.32-1) unstable; urgency=low

  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Sun, 15 Sep 2013 21:39:02 +0200

gwyddion (2.31-2) unstable; urgency=low

  * Upload to unstable
  * debian/control:
    - New standards version 3.9.4 (no changes needed)

 -- Jan Beyer <jan@beathovn.de>  Sun, 30 Jun 2013 21:52:32 +0200

gwyddion (2.31-1) experimental; urgency=low

  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Fri, 22 Feb 2013 21:07:16 +0100

gwyddion (2.30-2) experimental; urgency=low

  * Include upstream patch to fix crashing colour selectors

 -- Jan Beyer <jan@beathovn.de>  Sun, 03 Feb 2013 21:06:11 +0100

gwyddion (2.30-1) experimental; urgency=low

  * New upstream release
    Closes: #688771

 -- Jan Beyer <jan@beathovn.de>  Sun, 30 Sep 2012 23:04:32 +0200

gwyddion (2.29-1) experimental; urgency=low

  * New upstream version
    Closes: #686688
  * debian/copyright: Remove separating comma in Files field

 -- Andreas Tille <tille@debian.org>  Tue, 11 Sep 2012 09:22:34 +0200

gwyddion (2.28-2) unstable; urgency=low

  * debian/gwyddion-common.install
    - Install also GNOME 3 thumbnailer file (Closes: #675132)

 -- Jan Beyer <jan@beathovn.de>  Wed, 30 May 2012 21:28:59 +0200

gwyddion (2.28-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    - remove hardcoded CFLAGS definition to allow CDBS to handle
      hardening flags

 -- Jan Beyer <jan@beathovn.de>  Mon, 28 May 2012 21:44:38 +0200

gwyddion (2.27-1) unstable; urgency=low

  * New upstream release
  * debian/patches/glib-single-include.patch dropped,
    as it is included upstream
  * debian/copyright: readded missing copyright holders, that
    cme fix dpkg-copyright erased

 -- Jan Beyer <jan@beathovn.de>  Mon, 23 Apr 2012 21:52:45 +0200

gwyddion (2.26-2) unstable; urgency=low

  * debian/patches/glib-single-include.patch:
     - Use fix-glib-includes.sh script to create the patch
     - Patch was reviewed and enhanced by upstream
    Closes: #665554
  * debian/README.Debian + debian/README.source: Split up content
    of former single file (README.Debian) into two files because the
    user does not need to be confronted with developer relevant
    informarmation
  * debhelper 9 (control+compat)
  * debian/control:
     - Standards-Version: 3.9.3 (no changes needed)
     - Fixed Vcs fields
     - Make descriptions more verbose
  * debian/copyright: DEP5 fixes verified using
      cme fix dpkg-copyright
  * debian/rules: Fixed clean target
  * debian/upstream: Added references

 -- Andreas Tille <tille@debian.org>  Thu, 29 Mar 2012 08:47:46 +0200

gwyddion (2.26-1) unstable; urgency=low

  * New upstream release
  * Changed to .tar.xz upstream tarball
  * Removed patch gwyddion-2.25-get-rid-of-gwy_byteswaped_copy.patch
    as it is applied upstream

 -- Jan Beyer <jan@beathovn.de>  Sat, 07 Jan 2012 21:59:38 +0100

gwyddion (2.25-2) unstable; urgency=low

  * Adding patch gwyddion-2.25-get-rid-of-gwy_byteswaped_copy.patch
    to fix a fatal compiler warning on big endian architectures

 -- Jan Beyer <jan@beathovn.de>  Tue, 09 Aug 2011 21:34:00 +0200

gwyddion (2.25-1) unstable; urgency=low

  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Sun, 12 Jun 2011 12:36:24 +0200

gwyddion (2.24-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Incremented Standards-Version to reflect conformance with Policy 3.9.2
      (no changes needed)
  * debian/rules:
    - removing byte-compiled python source files

 -- Jan Beyer <jan@beathovn.de>  Fri, 08 Apr 2011 20:49:23 +0200

gwyddion (2.23-1) unstable; urgency=low

  * New upstream release
  * libgwyddion20-doc now depends on w3m instead of lynx, which has lower
    priority

 -- Jan Beyer <jan@beathovn.de>  Sat, 12 Mar 2011 18:35:38 +0100

gwyddion (2.22-1) unstable; urgency=low

  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Thu, 09 Dec 2010 21:07:50 +0100

gwyddion (2.21-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Incremented Standards-Version to reflect conformance with Policy 3.9.1
      (no changes needed).

 -- Jan Beyer <jan@beathovn.de>  Fri, 29 Oct 2010 22:56:18 +0200

gwyddion (2.20-1) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Bumped Standards-Version to 3.9.0 (no changes needed)
  * New upstream release
    - fixes issue with raising string in exceptions in Python script
      (Closes: #585235)

 -- Jan Beyer <jan@beathovn.de>  Wed, 30 Jun 2010 22:00:59 +0200

gwyddion (2.19-1) unstable; urgency=low

  * New upstream release
  * Removed patch gwyddion-2.18-remote-new-x11.patch, as the problem is fixed
    upstream
  * Removed patch fix-shared-mime-info.patch, as the problem is fixed upstream

 -- Jan Beyer <jan@beathovn.de>  Thu, 17 Dec 2009 22:17:12 +0100

gwyddion (2.18-2) unstable; urgency=low

  * Include patch gwyddion-2.18-remote-new-x11.patch from upstream,
    fixing start failure when started from desktop menu entry
  * Improving patch fix-shared-mime-info.patch to fix not only gwyddion.xml but
    also the file which it is created from

 -- Jan Beyer <jan@beathovn.de>  Sat, 07 Nov 2009 21:07:44 +0100

gwyddion (2.18-1) unstable; urgency=low

  * New upstream release
  * Added patch fix-shared-mime-info.patch fixing wrong offset in gwyddion.xml

 -- Jan Beyer <jan@beathovn.de>  Thu, 05 Nov 2009 22:39:54 +0100

gwyddion (2.17-1) unstable; urgency=low

  * New upstream release
  * Dropping .la-files from libgwyddion20-dev
  * Bumped standards version to 3.8.3 (no changes needed)
  * Refreshed patches and updated headers to DEP3 format
  * No longer shipping .la-files according to squeeze release goal

 -- Jan Beyer <jan@beathovn.de>  Tue, 22 Sep 2009 20:59:21 +0200

gwyddion (2.16-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.8.2 (no changes needed).
  * Dropped Build-Dependency on libtiff4-dev (functionality provided now by
    upstream).

 -- Jan Beyer <jan@beathovn.de>  Fri, 26 Jun 2009 22:11:59 +0200

gwyddion (2.15-1) unstable; urgency=low

  * New upstream release.
    - Dropping upstream patch gwyddion-2.14-browser-invalid-iter.patch
      which was added in 2.14-2.

 -- Jan Beyer <jan@beathovn.de>  Thu, 21 May 2009 20:47:54 +0200

gwyddion (2.14-2) unstable; urgency=low

  * Incorporating an upstream patch to fix critical warnings on creation of
    new channels or graphs, which may lead to a shutdown of gwyddion.
  * Make backporter's life easier by adjusting build-dependency for FFTW3 to
    libfftw3 | fftw3.

 -- Jan Beyer <jan@beathovn.de>  Mon, 04 May 2009 22:13:28 +0200

gwyddion (2.14-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.8.1 (no changes needed).

 -- Jan Beyer <jan@beathovn.de>  Tue, 17 Mar 2009 20:44:19 +0100

gwyddion (2.13-1) unstable; urgency=low

  * New upstream release.
  * Gwyddion's Python scripting interface Pygwy is now enabled
    debian/control:
    - additional Build-Depends on python-gtk2-dev and libgtksourceview2.0-dev
    - adapted long description of gwyddion
    debian/rules:
    - install also README.pygwy
  * No longer install our own gwyddion-thumbnailer.schemas, as upstream now
    install correct file.

 -- Jan Beyer <jan@beathovn.de>  Mon, 09 Feb 2009 20:59:28 +0100

gwyddion (2.12-1) unstable; urgency=low

  * New upstream release.
  * Removed patch fix-crash-on-no-mask-present_svn8911.patch, as this is now
    in upstream's sources.
  * Added Build-Dependency on libgconf2-dev for thumbnail creation in
    TMS-compliant desktop environments.
  * gwyddion-thumbnailer also needs a chrpath-call in debian/rules to remove
    its RPATH.
  * Added and installed hand-fixed gwyddion-thumbnailer.schemas, as upstream's
    file is broken.
  * configure-option --disable-desktop-file-update is no longer needed.
  * Additional Build-Dependency libxml2-dev enables import of SPML files.
  * Cleaned up and extended debian/README.Debian.
  * Lintian-override for gwyddion removed - it was no longer necessary.
  * Installing upstream's README for plugin-creation in gwyddion-plugins.

 -- Jan Beyer <jan@beathovn.de>  Fri, 09 Jan 2009 20:40:33 +0100

gwyddion (2.11-1) unstable; urgency=low

  * New upstream release.
  * Updating debian/copyright.
  * Recreating debian/patches/fix-rpath-issue.patch.
  * Added a patch from upstream's SVN (commit 8911,
    fix-crash-on-no-mask-present_svn8911.patch) fixing a possible crash when no
    mask is present.
  * debian/control:
    - set policy version 3.8.0 for real.
    - improve short descriptions.
    - Make gwyddion binNMU-safe by making gwyddion-common recommend
      gwyddion(>=${source:Version}).
    - gwyddion-plugins and libgwyddion20-doc now Depend: on ${misc:Depends}
      (thanks, lintian).
  * debian/rules:
    - docs now get installed into every binary package.
    - upstream's ChangeLog doesn't get installed at all any longer, as it's
      empty anyway.
    - removing config.log explicitly in clean target is no longer necessary.

 -- Jan Beyer <jan@beathovn.de>  Tue, 30 Dec 2008 21:28:22 +0100

gwyddion (2.10-1) unstable; urgency=low

  [Jan Beyer]
  * New upstream release
  * debian/control: Streamlining to Debian-Med packaging policy
    - Changed maintainer to Debian-Med Packaging Team.
    - Setting DM-Upload-Allowed: yes.
    - Setting myself as uploader.
    - Correcting spelling of python -> Python (thanks, lintian). Also
      capitalizing Perl and Ruby.
    - Adding ${shlibs:Depends} to gwyddion-plugins' dependencies (thanks,
      lintian).
  * Changed to new policy 3.8.0:
    - Added README.source, pointing out quilt-usage and referring to
      /usr/share/doc/quilt/README.source.
  * Patches updated.
  * Clean config.log in debian/rules.

  [David Paleino]
  * debian/control
    - Added ?rev=0&sc=0 to Vcs-Browser fields
    - Sanitized Vcs-* fields

 -- Jan Beyer <jan@beathovn.de>  Mon, 30 Jun 2008 22:09:08 +0200

gwyddion (2.9-3) unstable; urgency=low

  * Changed to new policy 3.7.3 (no changes needed).
  * Adding fix-rpath-issue.diff patch, changing all occurences of
    hardcode_into_libs={yes,$hardcode_into_libs} in configure into
    hardcode_into_libs=no, which eliminates all rpaths in libraries.
    /usr/bin/gwyddion itself still needs chrpath.
  * Adding python and ruby to Build-Depends, so that plugins will work.

 -- Jan Beyer <jan@beathovn.de>  Tue, 11 Dec 2007 21:25:00 +0100

gwyddion (2.9-2) unstable; urgency=low

  * Fixed debian/copyright.
  * Added patch to escape hyphens in manpage data/gwyddion.1.

 -- Jan Beyer <jan@beathovn.de>  Thu, 29 Nov 2007 16:52:00 +0100

gwyddion (2.9-1) unstable; urgency=low

  * New upstream release.
  * Gwyddion::dump.3pm manpage section fixed (Closes: #449296)

 -- Jan Beyer <jan@beathovn.de>  Thu, 25 Oct 2007 10:22:00 +0200

gwyddion (2.8-1) unstable; urgency=low

  * Initial release (Closes: #440662)

 -- Jan Beyer <jan@beathovn.de>  Tue, 18 Sep 2007 11:32:03 +0200
